/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video{ display: block; }
mark, rp, rt, ruby, summary, time{ display: inline }

* {margin:0; padding:0;}

html {width:100%;}

body { 	 
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px; 
	line-height:20px;
	min-width:957px;
	color:#333;
	background:#FFF;
}

.main {
	width:1000px; 	
	padding:0;
	margin:0 auto;
}


img {border:0; vertical-align:top; text-align:left;}
input, textarea{color:#3f3f3f; font-size:14px; border:1px solid #cccccc; line-height:22px; padding:0 0 0 5px;}
textarea{overflow:auto;}


a {color:#0b634d; outline:none; cursor:pointer;text-decoration:none;}
a:hover {text-decoration:underline;color:#E4D91A;}

object {outline:none;}
fieldset {border:0;}
ul {list-style:none;}
td {padding:3px; } /*JD 2011-07-27 */
/*table, table td {padding:0; border:none; border-collapse:collapse;}*/
table {margin: 0 auto;}
.fleft{ float:left;}
.fright{ float:right;}
.clear{ width:100%; overflow:hidden;}
.col-1, .col-2, .col-3, .col-4, .row-box-1, .row-box-2, .row-box-3, .row-box-2{ float:left;}
.br{ display:block;}
/*contstant-text*/
.bottom-none{ padding-bottom:0 !important;}
.bg-none{ background:none !important;}
.border-none{ border:none;}
/**/

.content li {
		line-height:18px;
		padding:2px 0px 2px 14px;
		background:url(/images/yellowbullet.gif) left 7px no-repeat;
		height:1%;
	}

.content li ul li {
		padding:2px 0px 2px 28px;
	}


/*********************************header*************************************/
.header{ height:210px;}
.header .logo{ position:absolute; margin:17px 0 0 0; display:block;}
/*top-menu*/
/*.top-menu { display:block; margin:92px 0 0 235px; position:absolute;}*/
.top-menu li{ margin:0 29px 0 0;}
.top-menu li, .top-menu li a{ display:block; float:left;} 
.top-menu li a{ color:#097345; font-size:19px; line-height:35px; padding:3px 0 0 0; text-decoration:none;}
/**/


/*********************************content*************************************/
.content{ padding-left:25px;}
.content-sub-indent{ padding:40px 0 58px 22px;}
.content-sub-indent1{ padding:40px 0 57px 22px;}
@media screen
  {
    #sidebar {width:180px;padding-top:30px;float:left;}
    #col-main {width:735px;padding:0px 0px 10px 30px;float:left;min-height:300px;}
  }
#col-1 {width:325px;padding:0px 0px 10px 30px;float:left;}
#col-2 {width:370px;padding:0px 0px 10px 40px;float:left;}
.sidebar {padding-left:25px;}

@media print
  {
    .noprint {display:none;}
    #sidebar {display:none;}
    #col-main {width:915px;padding:0px 0px 10px 30px;float:left;min-height:300px;}
  }

/*******************content-text*******************/

h1{ color:#033b23; font-size:33px; line-height:24px; padding:10px 0 10px 0;text-transform:uppercase;}
h2{ color:#033b23; font-size:26px; line-height:24px; padding:10px 0 10px 0;text-transform:uppercase;}
h3{ color:#033b23; font-size:20px; line-height:24px;padding:10px 0 10px 0;text-transform:uppercase;}
h4{ font-size:16px; line-height:20px;font-weight:bold;}

.button-top{ padding:30px 0 0 0;}
.button-top1{ padding:17px 0 0 0;}
.button-top2{ padding:11px 0 0 0;}
.button-top3{ padding:6px 0 0 0;}
.button-top4{ padding:24px 0 0 0;}
.button{ height:33px; display:block; color:#ffffff; font-size:13px; font-weight:bold; text-decoration:none; width:86px;}
.button:hover{ color:#a6da04;}
.button span{ display:block;}
.button span span{ text-align:center; line-height:25px; height:33px; line-height:30px;}

.title{ font-size:38px; line-height:38px; padding:88px 0 12px 0 !important; text-transform:uppercase;}

.box1 .box1-col-1{ float:left; width:63px;}
.box1 .box1-col-1 span{ display:block;}
.box1 .box1-col-1 .text-top{ font-size:40px; position:absolute; padding:3px 0 0 0; width:40px; text-align:center;}
.box1 .box1-col-1 .text-bottom{ font-size:28px; padding:30px 0 0 3px;}
.box1 .box1-col-2{ float:left; width:221px;}

.box1-top{ padding:31px 0 0 0;}

.indent-top{ padding:27px 0 0 0;}
.indent-top1{ padding:15px 0 0 0;}
.indent-top2{ padding:19px 0 0 0;}
.title-bottom{ padding-bottom:24px !important;}
.img-indent{ float:left; margin:3px 19px 0 0;}
.row-list-top{ padding:21px 0 0 0;}

/*********************menu*****************************/

/* ================================================================ 
This copyright notice must be untouched at all times.

The original version of this stylesheet and the associated (x)html
is available at http://www.cssplay.co.uk/menus/final_drop.html
Copyright (c) 2005-2008 Stu Nicholls. All rights reserved.
This stylesheet and the associated (x)html may be modified in any 
way to fit your requirements.
=================================================================== */
#menu 		{display:block;	margin:92px 0 0 235px; position:absolute; z-index:12;}
/*.menu		{width:763px; height:38px; margin:0; padding:0;} minus 41px difference (235 + 763 = 998) - 957 body width = 41px */
.menu		{width:722px; height:38px; margin:0; padding:0;}

/* remove all the bullets, borders and padding from the default list styling */
.menu ul {padding:0;margin:0;list-style-type:none;}
.menu ul ul {width:250px;}

/* float the list to make it horizontal and a relative positon so that you can control the dropdown menu positon */
.menu li {float:left; position:relative;}
.menu li.image {height:5px; overflow:hidden;}

/* style the links for the top level */
.menu a, .menu a:visited {display:block; font-size:12px; color:#0B634D; text-align:left;}

/* style the second level background */
.menu ul ul a.drop, .menu ul ul a.drop:visited {background:none;}

/* style the second level hover */
.menu ul ul a.drop:hover{background:none;}
.menu ul ul :hover > a.drop {background:none;}

/* style the third level background */
.menu ul ul ul a, .menu ul ul ul a:visited {background:#f3ee98;}

/* style the third level hover */
.menu ul ul ul a:hover {color:#666;}


/* hide the sub levels and give them a position absolute so that they take up no room */
.menu ul ul {visibility:hidden; position:absolute;height:0;top:38px;left:0; width:250px;}

/* position the third level flyout menu
.menu ul ul ul{left:214px; top:-6px; width:214px;} */

/* position the third level flyout menu for a left flyout */
.menu ul ul.left {left:-154px;}
.menu ul ul ul.left {left:-214px;} 

/* style the table so that it takes no part in the layout - required for IE to work */
.menu table {position:absolute; top:0; left:0; border-collapse:collapse;}

/* style the second level links */
.menu ul ul li {background:#f3ee98; /*color:#0B634D;*/ height:auto; width:250px;}
.menu ul ul a.start, .menu ul ul a.start:visited {margin:8px 20px; padding-bottom:8px; border-bottom:1px dotted #097345; text-decoration:none; font-weight:bold;}
.menu ul ul a, .menu ul ul a:visited {margin:0px 20px 8px 20px; padding-bottom:8px; border-bottom:1px dotted #097345; text-decoration:none; font-weight:bold;}
.menu ul ul a.last, .menu ul ul a.last:visited {margin:0px 20px; padding-bottom:10px; border-bottom:none; text-decoration:none; font-weight:bold;}
.menu li.image {padding:0; margin:0; background-color:transparent; border-bottom:none; height:10px;}

/* style the top and second level hover */
.menu a:hover, .menu ul ul a:hover{color:#3bb07d;}
.menu :hover > a, .menu ul ul :hover > a {color:#3bb07d;} 

/* make the second level visible when hover on first level list OR link */
.menu ul li:hover ul,
.menu ul a:hover ul{visibility:visible;}

/* keep the third level hidden when you hover on first level list OR link
.menu ul :hover ul ul{visibility:hidden;} */

/* make the third level visible when you hover over second level list OR link
.menu ul :hover ul :hover ul{ visibility:visible;} */

/* changed below when converting to text menu on 6/8/2011 */


a#s01, a#s02, a#s03, a#s04, a#s05, a#s06 {
	float:left;
	font-size:17px;
	padding-bottom:12px;
	border-bottom:6px solid #e4d91a;
	display:-moz-inline-box;
	display:inline-block;
	overflow:hidden;
	color:#0B634D;
	vertical-align:bottom; 
}

a#s01, a#s02, a#s03, a#s04, a#s05 {
	margin-right:26px;
}

a#s01:hover, #about a#s01, 
#about a#s01:hover,
a#s02:hover, #leadership a#s02, 
#leadership a#s02:hover,
a#s03:hover, #awards a#s03,
#awards a#s03:hover,
a#s04:hover, #prof-dev a#s04,
#professional a#s04:hover,
a#s05:hover, #publications a#s05,
#publications a#s05:hover,
a#s06:hover, #members a#s06,
#members a#s06:hover
{color:#e4d91a; border-bottom:6px solid #f3ee98;text-decoration:none;}

/*******************content-list*******************/
.content ul.list{ padding:1px 0 0 0;}
.content ul.list li{ line-height:16px; padding:0 0 13px 0;}
.content ul.list li a{ line-height:16px; padding:0 0 0 14px; color:#3b3a39; font-size:13px;}
.content ul.list li a:hover{ color:#3b3a39;}

/**************************************************/

/*******************row-list***********************/
.row-list{}
.row-list ul{ float:left;}
.row-list .list-indent{ margin-left:39px;}
/**************************************************/



/******************* for contact page form if need it *******************/
#page5 .content .form .bg-input{ background:url(/images/bg_input.png) 0 0 no-repeat; width:281px; height:41px;}
#page5 .content .form .bg-input .input, #page5 .content .form .bg-textarea .textarea{ background:none; border:none; margin:5px 0 0 5px; color:#3b3a39; font-size:12px; line-height:14px; width:255px; font-family:Arial, Helvetica, sans-serif;}
#page5 .content .form .bg-textarea{ background:url(/images/bg_textarea.png) 0 0 no-repeat; width:281px; height:82px;}
#page5 .content .form .bg-textarea .textarea{ background:none; border:none; height:73px;}
#page5 .content .form .form-button a{ float:left;}
#page5 .content .form .form-button{ padding:20px 0 0 0;}
#page5 .content .form .width-1{ width:77px !important;}
.form-button-indent{ margin:0 14px 0 0;}
.text-right span{ float:right; padding:0 34px 0 0;}
/***********************************************/

.indent1 p{ padding:19px 0 0 0;}


/****************************footer*******************************************/

.tail-footer-bottom{ background-color:#095542; width:100%; padding:0;}
.footer-box{ padding:26px 0 55px 24px;color:#fff;font-size:11px; line-height:17px; width:1000px; margin:0 auto;}
.footer-box a{color:#e4d91a;text-decoration:underline;}
.footer-box a:hover{text-decoration:none;}
.footer-box .row-box-1{ width:510px;}
.footer-box .row-box-2{ width:145px; margin:0 0 0 20px;}
.footer-box .row-box-3{ width:235px; margin:0 0 0 35px; float:left;}
.footer-box .row-box-3 h3 {color:#fff;font-size:18px;padding-bottom:5px;}
.footer-box .row-box-3 .box-search .wrapper-form{ background:url(/images/wrapper_input.png) 0 0 no-repeat; height:24px; width:235px; margin:7px 0 0 0;}
.footer-box .row-box-3 .box-search .wrapper-form .input{ position:absolute; border:none; margin:0 0 0 3px; width:190px; color:#333333; font-size:12px; line-height:16px; font-family:Arial, Helvetica, sans-serif;height:24px;background:transparent;}
.footer-box .row-box-3 .box-search .wrapper-form .link{ background:url(/images/form_button.gif) 0 0 no-repeat; width:36px; height:24px; display:block; text-align:center; color:#0B634D; font-size:12px; line-height:25px; position:absolute; margin:0 0 0 197px; font-weight:normal; text-decoration:none;}
.footer-box .row-box-3 .box-search .wrapper-form .link:hover{ color:#ffffff;}
.footer-box .row-box-3 .box-search .text{ color:#0a0a0a; font-size:12px; line-height:15px;}

.footer-box h3{ color:#212121; font-size:13px; line-height:16px; text-transform:uppercase; padding:0;}
.footer-box ul{ padding:0 0 0 1px;}
.footer-box ul li{ line-height:14px; padding:0 0 3px 0;}
.footer-box ul li a{ color:#3b3a39; font-size:12px; line-height:14px; text-decoration:none; letter-spacing:-0.5px;}
.footer-box ul li a:hover{ color:#121212; text-decoration:underline;}

.footer-text .text{ display:block; float:right; width:188px; margin:14px 0 29px 0; color:#8c8c8c; font-size:12px; line-height:40px;}
.footer-text .text a, .footer-text .text a:hover{ color:#8c8c8c; text-decoration:none;}
.footer-text .text a:hover{ text-decoration:underline;}
.footer-text .text img{ margin:0 6px 0 0; float:left;}

/* styles added by JD */
p { margin-bottom:7px; }
@media print
  {
  .noprint {display:none;}
  }
sub, sup { font-size: .7em; }
sub             { vertical-align: sub; }
sup             { vertical-align: sup; }

